.BlogParaStyle {
	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0px;
	color: #333333;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
Div.NewsPara p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 15px;
	font-weight: normal;
}
.ContentImageStyleRight {
	padding: 2px;
	border: 1px solid #CCCCCC;
	float: right;
	margin-right: 2px;
	margin-left: 6px;
}

.ContentImageStyleLeft {
	padding: 2px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-right: 2px;
	margin-left: 6px;
}


.BlogJournalTitleStyle {
	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0px;
	color: #666666;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: normal;
	letter-spacing: 1px;
}
.BlogBottomBorderBlueDashed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0099CC;
	border-right-color: #0099CC;
	border-bottom-color: #0099CC;
	border-left-color: #0099CC;
	color: #333333;
	font-weight: normal;
}
.BlogSpacer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3px;
}
.BlogParaStyleRedSmall {

	background-color: #FFFFFF;
	font-size: 11px;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0px;
	color: #FF0000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.BlogImageBorder {
	border: 1px solid #006699;
}
.BlogParaStyleNoPadding {

	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0px;
	color: #333333;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
}
.BlogParaStyleImageCaption {


	background-color: #FFFFFF;
	font-size: 11px;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0px;
	color: #333333;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
}
.BlogTableHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #999999;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
	padding: 3px;
}
.BlogTopBorder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #80B8D3;
	border-right-color: #80B8D3;
	border-bottom-color: #80B8D3;
	border-left-color: #80B8D3;
	padding: 0px;
}
.BlogParaStyleRowColor1 {
	background-color: #EFEFEF;
	font-size: 12px;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0px;
	color: #333333;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #004A93;
	border-right-color: #004A93;
	border-bottom-color: #004A93;
	border-left-color: #004A93;
}
.BlogParaStyleRowColor2 {
	background-color: #EEEEEE;
	font-size: 12px;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0px;
	color: #333333;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #004A93;
	border-right-color: #004A93;
	border-bottom-color: #004A93;
	border-left-color: #004A93;
}
.BlogParaStyleWarning {

	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0px;
	color: #FF0000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.FooterStyle {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #F04D2A;
	letter-spacing: 2px;
	text-align: right;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.SubTitleStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding-top: 3px;
	padding-bottom: 7px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	font-variant: small-caps;
}
.NRGMainBorder {
	border: 1px solid #999999;
}
.LoginFormText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #006699;
}
.NewsStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.BlogTextLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}
a:link {
	color: #669933;
	text-decoration: underline;
}
a:visited {
	color: #669933;
	text-decoration: underline;
}
a:hover {
	color: #999999;
}
.HeaderStyle {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #F04D2A;
	letter-spacing: 2px;
	text-align: left;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 5px;
}
.BlogRightDashedBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
}
.NRGMainBorderIframe {
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
p {

	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 1.3em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0px;
	color: #333333;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.ThinOrangeHeader {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #F04D2A;
	letter-spacing: 2px;
	text-align: left;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 3px;
	padding-left: 3px;
}
.LogoImage {

	padding: 2px;
	border: 1px solid #F04D2A;
	float: left;
	margin-right: 2px;
	margin-left: 0px;
}
.NLOrangeHeader {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #F04D2A;
	text-align: left;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 2px;
	padding-left: 2px;
}
.NewsletterSubHeading {
	font-family: "Trebuchet MS", Arial, "Bauhaus 93";
	font-size: 18px;
	font-weight: normal;
	color: #F04D2A;
	margin-right: 10px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #F04D2A;
	border-right-color: #F04D2A;
	border-bottom-color: #F04D2A;
	border-left-color: #F04D2A;
}
